=== debian/changelog ===
oarc-dsc-datatool (1.4.2-1) unstable; urgency=low

  * Initial upload to sid.

 -- Daniel Baumann <daniel@debian.org>  Tue, 22 Apr 2025 13:24:04 +0200
