=== debian/control ===
Source: oarc-dsc-datatool
Section: utils
Priority: optional
Maintainer: Daniel Baumann <daniel@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-all,
 python3-setuptools,
Rules-Requires-Root: no
Standards-Version: 4.7.2
Homepage: https://www.dns-oarc.net/tools/dsc
Vcs-Browser: https://forgejo.debian.net/dns-oarc/oarc-dsc-datatool
Vcs-Git: https://forgejo.debian.net/dns-oarc/oarc-dsc-datatool

Package: oarc-dsc-datatool
Section: utils
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 oarc-dsc,
Description: DNS Statistics Collector (export tool to other formats and databases)
 DNS Statistics Collector (DSC) is a tool used for collecting and exploring
 statistics from busy DNS servers. It can be set up to run on or near
 nameservers to generate aggregated data that can then be transported to
 central systems for processing, displaying and archiving.
 .
 dsc-datatool can aggregated data to be furthur enriched and converted for
 import into for example InfluxDB which can then be accessed by Grafana for
 visualzation.
