=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/dsc-datatool-$1\.tar\.gz/ \
https://github.com/DNS-OARC/dsc-datatool/tags .*/v?(\d\S+)\.tar\.gz
